Skip to main content
`Ctrl`+`K`

# VecFinalizePackage

This function finalizes everything in the Vec package. It is called from PetscFinalize().

## Synopsis

    #include "petscvec.h" */
    PetscErrorCode VecFinalizePackage(void)

## See Also

`PetscInitialize()`

## Level

developer

## Location

src/vec/vec/interface/dlregisvec.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages